Sûrat: سورة

fatwa_request:
    email:
        subject:  أسئلة من زوار طريق الإسلام في انتظار ردك

        message: |
            السلام عليكم ورحمة الله وبركاته،،
            نشكر لك اهتمامك بالرد على أسئلة الزوار، ونسأل الله أن يتقبل منك سعيك وحرصك على إفادة المسلمين.
            يوجد حاليًا بالموقع (%count%) سؤال في انتظار الرد، ساهم بالرد على هذه الأسئلة من خلال الرابط التالي:
            %url%
            تقبل الله منا ومنكم



islamiccontent:
    titles:
        fatawa categories: تصنيفات طلبات الفتاوى
        fatawa requests: طلبات الفتاوى
        add category: إضافة تصنيف
        name: اسم التصنيف
        show: عرض بيانات تصنيف
        new fatwa request waiting: فتوى فى انتظار الرد
        sender: اسم المرسل
        send date: تاريخ الارسال
        category: التصنيف
        question title: عنوان السؤال
        question details: تفاصيل السؤال
        hold and reply: حجز وارسال رد
        or: أو
        keep holding: الرد لاحقا مع استمرار الحجز لمدة 24 ساعه
        Publishing recommended: لا يحتوى السؤال على امر شخصى (سيتم النشر)
        Answer: الإجاية
        Only authors allowed to answer: المفتين وحدهم يمكنهم اجابة الاسئلة
        Record: سجل الاجابة بصوتك
        Stop: توقف

form:
    titles:
        optional: اختياري
        send question: ارسل سؤالك
        question title: عنوان السؤال
        question: تفاصيل السؤال
        fatwa category: تصنيف الفتوى
        save successfully: تم الإرسال بنجاح
        will send reply nearly: سنقوم بموافاتك بالرد
        message reply: الرد على فتواك
        Attached: مرفقات الاجابة
        recorded answer: اجابة صوتية مسجلة

islamic_content:
    recitations: التلاوات
    narrations: الروايات
    narration: الرواية
    chapters: السور
    chapter: السورة
    verses_count: عدد الآيات
    chapter_classification: التصنيف
    Meccan: مكية
    Medinan: مدنية
#-------------------------------------------------------------------------------
search:
    quran_chapter: السور
    quran_narration: الروايات

content_type:
    recitation:
        list_name: التلاوات
        author:
            1: القارئ
            n: القراء
        collection:
            1: مصحف
            n: مصاحف
            prev: السورة السابقة
            next: السورة التالية
        fields:
            chapter: السورة
            narration: الرواية
        titles:
            new: جديد التلاوات
            top: أفضل التلاوات
        admin:
            _index: التلاوات
            _add: إضافة تلاوة جديدة
            _edit: "تعديل بيانات تلاوة: %title%"
            _show: "حذف بيانات تلاوة: %title%"

    lecture:
        list_name: المحاضرات
        author:
            1: المحاضر
            n: المحاضرون
        collection:
            1: سلسلة محاضرات
            n: سلاسل محاضرات
            prev: المحاضرة السابقة
            next: المحاضرة التالية
        fields:
            location: مكان الإلقاء
            time: تاريخ الإلقاء
            Topics: عناصر المحاضرة
        titles:
            new: جديد المحاضرات
            top: أفضل المحاضرات
        admin:
            _index: المحاضرات
            _add: إضافة محاضرة جديدة
            _edit: "تعديل بيانات المحاضرة: %title%"
            _show: "عرض بيانات المحاضرة: %title%"

    fatwa:
        list_name: الفتاوى
        author:
            1: المفتي
            n: المُفتون
        fields:
            question: السؤال
            answer: الإجابة
        titles:
            new: جديد الفتاوى
            top: أفضل الفتاوى
        admin:
            _index: الفتاوى
            _add: إضافة فتوى جديدة
            _edit: "تعديل الفتوى: %title%"
            _show: "عرض الفتوى: %title%"

    counsel:
        list_name: الاستشارات
        author:
            1: المستشار
            n: المستشارون
        fields:
            question: السؤال
            answer: الإجابة
        titles:
            new: جديد الاستشارات
            top: أفضل الاستشارات
        admin:
            _index: الاستشارات
            _add: إضافة استشارة جديدة
            _edit: "تعديل بيانات استشارة: %title%"
            _show: "عرض بيانات استشارة: %title%"

    manuscript:
        list_name: المخطوطات
        author:
            1: المؤلف
            n: المؤلفون
        fields:
            copyeditor: المحقق
            scribe_name: الناسخ
            font_type: نوع الخط
            papers_count: عدد الصفحات
            lines_count: عدد الأسطر
            dimensions: الأبعاد
            registration: Registration
            storage_number: Storage number
            computer_number: Computer number
            film_number: رقم الفيلم
            status: الحالة
            first_papagraph: الفقرة الاولى
            last_papagraph: الفقرة الأخيرة
            notes: ملاحظات
        titles:
            new: جديد المخطوطات
            top: أفضل المخطوطات
        admin:
            _index: المخطوطات
            _add: إضافة مخطوطة جديدة
            _edit: "عرض بيانات مخطوطة: %title%"
            _show: "عرض بيانات مخطوطة: %title%"
    nasheed:
        list_name: الأناشيد
        author:
            1: المنشد
            n: المنشدون
        collection:
            1: ألبوم أناشيد
            n: ألبومات أناشيد
            prev: النشيد السابق
            next: النشيد التالي
        fields:
            lyrics: الكلمات
        titles:
            new: جديد الأناشيد
            top: أفضل الأناشيد
        admin:
            _index: الأناشيد
            _add: إضافة نشيد جديد
            _edit: "تعديل بيانات نشيد: %title%"
            _show: "عرض بيانات نشيد: %title%"